[[source]]

url = "https://pypi.python.org/simple"
verify_ssl = true
name = "pypi"


[dev-packages]

bpython = "*"
sphinx = "*"
releases = "*"
recommonmark = "*"
"flake8" = "*"
pytest = "*"
pytest-mock = "*"
pytest-bdd = "*"
pytest-splinter = "*"
pytest-random = "*"
faker = "*"


[packages]

flask = "==0.11.1"
flask-appconfig = "==0.11.1"
pyjwt = ">=1.4.0"
arrow = "==0.10.0"
requests = {extras = ["security"]}
termcolor = "*"
invoke = "==0.13.0"
uwsgi = "==2.0.14"
jsonschema = "*"


[requires]

python_version = "3.6"